
/* ****************** 1칸 레이아웃  ****************** */

.layout_382412_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_382412_ > div:after {content:''; display:block; clear:both;}
.layout_382412_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_382412_ {width:95%;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_382413_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382413_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382413_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382413_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382413_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382413_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382413_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_382415_:after {content:''; display:block; clear:both;}
.img_tile_382415_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_382415_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_382415_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_382415_ .item:nth-child(4) a,
.img_tile_382415_ .item:nth-child(5) a{border-top:0;} 
.img_tile_382415_ .item:nth-child(3) a,
.img_tile_382415_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_382415_ .item a:hover{border-color:#999;}
.img_tile_382415_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_382415_ .item:nth-child(4) a:hover:before,
.img_tile_382415_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_382415_ .item:nth-child(3) a:hover:after,
.img_tile_382415_ .item:last-child a:hover:after{display:none;}
.img_tile_382415_ .item.active a .subject{color:#fff; background:#2489cb;}
.img_tile_382415_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_382415_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_382415_ .item .text_box {display:block;}
.img_tile_382415_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_382415_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_382415_ .item .content {color:#444444;}
.img_tile_382415_ .item.mobile_hide {display:none;}

.col_m_1_382415_ .item {width:100%;}
.col_m_2_382415_ .item {width:50%;}
.col_m_3_382415_ .item {width:33.3333%;}
.col_m_4_382415_ .item {width:25%;}
.col_m_1_382415_ .item,
.col_m_2_382415_ .item2n,
.col_m_3_382415_ .item3n,
.col_m_4_382415_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_382415_ .item.mobile_hide {display:block;}

  .col_m_1_382415_ .item,
  .col_m_2_382415_ .item2n,
  .col_m_3_382415_ .item3n,
  .col_m_4_382415_ .item4n {clear:none;}

  .col_t_1_382415_ .item {width:100%;}
  .col_t_2_382415_ .item {width:50%;}
  .col_t_3_382415_ .item {width:33.3333%}
  .col_t_4_382415_ .item {width:25%;}
  .col_t_5_382415_ .item {width:20%;}
  .col_t_6_382415_ .item {width:16.6666%;}
  .col_t_1_382415_ .item,
  .col_t_2_382415_ .item2n,
  .col_t_3_382415_ .item3n,
  .col_t_4_382415_ .item4n,
  .col_t_5_382415_ .item5n,
  .col_t_6_382415_ .item6n {clear:none;}
  
  .img_tile_382415_ .item:nth-child(3) a{border-right:0;}
  .img_tile_382415_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_382415_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_382415_ .item:nth-child(4) a:hover:before,
  .img_tile_382415_ .item:nth-child(5) a:hover:before,
  .img_tile_382415_ .item:nth-child(4).active a:before,
  .img_tile_382415_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_382415_ .item a:hover{border-color:#999;}
  .img_tile_382415_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_382415_ .item,
  .col_t_2_382415_ .item2n,
  .col_t_3_382415_ .item3n,
  .col_t_4_382415_ .item4n,
  .col_t_5_382415_ .item5n,
  .col_t_6_382415_ .item6n {clear:none;}

  .col_pc_1_382415_ .item {width:100%;}
  .col_pc_2_382415_ .item {width:50%;}
  .col_pc_3_382415_ .item {width:33.3333%;}
  .col_pc_4_382415_ .item {width:25%;}
  .col_pc_5_382415_ .item {width:20%;}
  .col_pc_6_382415_ .item {width:16.6666%;}
  .col_pc_7_382415_ .item {width:14.2857%;}
  .col_pc_8_382415_ .item {width:12.5%;}
  .col_pc_9_382415_ .item {width:11.1111%;}
  .col_pc_10_382415_ .item {width:10%;}
  .col_pc_11_382415_ .item {width:9.0909%;}
  .col_pc_12_382415_ .item {width:8.3333%;}
  .col_pc_1_382415_ .item,
  .col_pc_2_382415_ .item2n,
  .col_pc_3_382415_ .item3n,
  .col_pc_4_382415_ .item4n,
  .col_pc_5_382415_ .item5n,
  .col_pc_6_382415_ .item6n,
  .col_pc_7_382415_ .item7n,
  .col_pc_8_382415_ .item8n,
  .col_pc_9_382415_ .item9n,
  .col_pc_10_382415_ .item10n
  .col_pc_11_382415_ .item11n
  .col_pc_12_382415_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_382415_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_382415_ .item.mobile_hide {display:block;}

  .col_m_1_382415_ .item,
  .col_m_2_382415_ .item2n,
  .col_m_3_382415_ .item3n,	
  .col_m_4_382415_ .item4n{clear:none;}

  .col_t_1_382415_ .item,
  .col_t_2_382415_ .item2n,
  .col_t_3_382415_ .item3n,
  .col_t_4_382415_ .item4n,
  .col_t_5_382415_ .item5n,
  .col_t_6_382415_ .item6n {clear:none;}

  .col_pc_1_382415_ .item {width:100%;}
  .col_pc_2_382415_ .item {width:50%;}
  .col_pc_3_382415_ .item {width:33.3333%;}
  .col_pc_4_382415_ .item {width:25%;}
  .col_pc_5_382415_ .item {width:20%;}
  .col_pc_6_382415_ .item {width:16.6666%;}
  .col_pc_7_382415_ .item {width:14.2857%;}
  .col_pc_8_382415_ .item {width:12.5%;}
  .col_pc_9_382415_ .item {width:11.1111%;}
  .col_pc_10_382415_ .item {width:10%;}
  .col_pc_11_382415_ .item {width:9.0909%;}
  .col_pc_12_382415_ .item {width:8.3333%;}
  .col_pc_1_382415_ .item,
  .col_pc_2_382415_ .item2n,
  .col_pc_3_382415_ .item3n,
  .col_pc_4_382415_ .item4n,
  .col_pc_5_382415_ .item5n,
  .col_pc_6_382415_ .item6n,
  .col_pc_7_382415_ .item7n,
  .col_pc_8_382415_ .item8n,
  .col_pc_9_382415_ .item9n,
  .col_pc_10_382415_ .item10n,
  .col_pc_11_382415_ .item11n,
  .col_pc_12_382415_ .item12n{clear:both;}
}

.img_tile_382415_ .item.active a{border-color:#2489cb;}
.img_tile_382415_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_382415_ .item:nth-child(4).active a:before,
.img_tile_382415_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_382414_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382414_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382414_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382414_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382414_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382414_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382414_:before {content:'공백: 50px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_382405_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_382405_ > div {margin-left:-15px;}
.layout_382405_ > div:after {content:''; display:block; clear:both;}
.layout_382405_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_382405_ > div > .container_1 {width:33.333333333333%;}
.layout_382405_ > div > .container_2 {width:33.333333333333%;}
.layout_382405_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1200px){
  .layout_382405_ {width:95%;}
}

@media (max-width:767px){
	.layout_382405_ > div > .container_1 {width:100%; margin-left:0; margin-top:0; margin-bottom:15px;}
	.layout_382405_ > div > .container_2 {width:100%; margin-bottom:15px;}
	.layout_382405_ > div > .container_3 {width:100%;}
}

@media \0screen{
	.layout_382405_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_384317_, .img_384317_ * {padding:0; margin:0; box-sizing:border-box;}
.img_384317_ {overflow:hidden; position:relative; font-size:0;}
.img_384317_ span{display:block; font-size:44px; font-weight:bold; color:#2489cb; font-style:italic; letter-spacing:-3px; border-bottom:3px solid #2489cb;}
.img_384317_ .img_box{position:relative;}
.img_384317_ .img_box:after{content:''; display:block; width:100%; height:0; background:#2489cb; opacity:.6; position:absolute; top:0; left:0; right:0; transition:all .3s;}
.img_384317_ .img_box:hover:after{height:100%;}
.img_384317_ .txt_box{padding:20px 30px; font-size:16px; color:#fff; background:#333; line-height:1.5em; letter-spacing:-1px; min-height:200px;}
.img_384317_ .txt_box strong{display:inline-block; margin-bottom:10px; font-size:1.2em;}

@media (max-width:1023px){
  .img_384317_ span{font-size:33px;}
  .img_384317_ .txt_box{font-size:15px;}
  .img_384317_ .txt_box strong{font-size:17px;}
}

@media (max-width:767px){
  .img_384317_ .txt_box{min-height:auto;}
  .img_384317_ span{font-size:28px;}
  .img_384317_ .txt_box{font-size:14px;}
  .img_384317_ .txt_box strong{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_384318_, .img_384318_ * {padding:0; margin:0; box-sizing:border-box;}
.img_384318_ {overflow:hidden; position:relative; font-size:0;}
.img_384318_ span{display:block; font-size:44px; font-weight:bold; color:#2489cb; font-style:italic; letter-spacing:-3px; border-bottom:3px solid #2489cb;}
.img_384318_ .img_box{position:relative;}
.img_384318_ .img_box:after{content:''; display:block; width:100%; height:0; background:#2489cb; opacity:.6; position:absolute; top:0; left:0; right:0; transition:all .3s;}
.img_384318_ .img_box:hover:after{height:100%;}
.img_384318_ .txt_box{padding:20px 30px; font-size:16px; color:#fff; background:#333; line-height:1.5em; letter-spacing:-1px; min-height:200px;}
.img_384318_ .txt_box strong{display:inline-block; margin-bottom:10px; font-size:1.2em;}

@media (max-width:1023px){
  .img_384318_ span{font-size:33px;}
  .img_384318_ .txt_box{font-size:15px;}
  .img_384318_ .txt_box strong{font-size:17px;}
}

@media (max-width:767px){
  .img_384318_ .txt_box{min-height:auto;}
  .img_384318_ span{font-size:28px;}
  .img_384318_ .txt_box{font-size:14px;}
  .img_384318_ .txt_box strong{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_382408_, .img_382408_ * {padding:0; margin:0; box-sizing:border-box;}
.img_382408_ {overflow:hidden; position:relative; font-size:0;}
.img_382408_ span{display:block; font-size:44px; font-weight:bold; color:#2489cb; font-style:italic; letter-spacing:-3px; border-bottom:3px solid #2489cb;}
.img_382408_ .img_box{position:relative;}
.img_382408_ .img_box:after{content:''; display:block; width:100%; height:0; background:#2489cb; opacity:.6; position:absolute; top:0; left:0; right:0; transition:all .3s;}
.img_382408_ .img_box:hover:after{height:100%;}
.img_382408_ .txt_box{padding:20px 30px;  font-size:16px; color:#fff; background:#333; line-height:1.5em; letter-spacing:-1px; min-height:200px;}
.img_382408_ .txt_box strong{display:inline-block; margin-bottom:10px; font-size:1.2em;}

@media (max-width:1023px){
  .img_382408_ span{font-size:33px;}
  .img_382408_ .txt_box{font-size:15px;}
  .img_382408_ .txt_box strong{font-size:17px;}
}

@media (max-width:767px){
  .img_382408_ .txt_box{min-height:auto;}
  .img_382408_ span{font-size:28px;}
  .img_382408_ .txt_box{font-size:14px;}
  .img_382408_ .txt_box strong{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_384312_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_384312_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384312_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384312_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384312_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_384312_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384312_:before {content:'공백: 15px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_384313_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384313_ > div {margin-left:-15px;}
.layout_384313_ > div:after {content:''; display:block; clear:both;}
.layout_384313_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_384313_ > div > .container_1 {width:33.333333333333%;}
.layout_384313_ > div > .container_2 {width:33.333333333333%;}
.layout_384313_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1200px){
  .layout_384313_ {width:95%;}
}

@media (max-width:767px){
	.layout_384313_ > div > .container_1 {width:100%; margin-left:0; margin-top:0; margin-bottom:15px;}
	.layout_384313_ > div > .container_2 {width:100%; margin-bottom:15px;}
	.layout_384313_ > div > .container_3 {width:100%;}
}

@media \0screen{
	.layout_384313_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_384315_, .img_384315_ * {padding:0; margin:0; box-sizing:border-box;}
.img_384315_ {overflow:hidden; position:relative; font-size:0;}
.img_384315_ span{display:block; font-size:44px; font-weight:bold; color:#2489cb; font-style:italic; letter-spacing:-3px; border-bottom:3px solid #2489cb;}
.img_384315_ .img_box{position:relative;}
.img_384315_ .img_box:after{content:''; display:block; width:100%; height:0; background:#2489cb; opacity:.6; position:absolute; top:0; left:0; right:0; transition:all .3s;}
.img_384315_ .img_box:hover:after{height:100%;}
.img_384315_ .txt_box{padding:20px 30px;  font-size:16px; color:#fff; background:#333; line-height:1.5em; letter-spacing:-1px; min-height:200px;}
.img_384315_ .txt_box strong{display:inline-block; margin-bottom:10px; font-size:1.2em;}

@media (max-width:1023px){
  .img_384315_ span{font-size:33px;}
  .img_384315_ .txt_box{font-size:15px;}
  .img_384315_ .txt_box strong{font-size:17px;}
}

@media (max-width:767px){
  .img_384315_ .txt_box{min-height:auto;}
  .img_384315_ span{font-size:28px;}
  .img_384315_ .txt_box{font-size:14px;}
  .img_384315_ .txt_box strong{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_384316_, .img_384316_ * {padding:0; margin:0; box-sizing:border-box;}
.img_384316_ {overflow:hidden; position:relative; font-size:0;}
.img_384316_ span{display:block; font-size:44px; font-weight:bold; color:#2489cb; font-style:italic; letter-spacing:-3px; border-bottom:3px solid #2489cb;}
.img_384316_ .img_box{position:relative;}
.img_384316_ .img_box:after{content:''; display:block; width:100%; height:0; background:#2489cb; opacity:.6; position:absolute; top:0; left:0; right:0; transition:all .3s;}
.img_384316_ .img_box:hover:after{height:100%;}
.img_384316_ .txt_box{padding:20px 30px;  font-size:16px; color:#fff; background:#333; line-height:1.5em; letter-spacing:-1px; min-height:200px;}
.img_384316_ .txt_box strong{display:inline-block; margin-bottom:10px; font-size:1.2em;}

@media (max-width:1023px){
  .img_384316_ span{font-size:33px;}
  .img_384316_ .txt_box{font-size:15px;}
  .img_384316_ .txt_box strong{font-size:17px;}
}

@media (max-width:767px){
  .img_384316_ .txt_box{min-height:auto;}
  .img_384316_ span{font-size:28px;}
  .img_384316_ .txt_box{font-size:14px;}
  .img_384316_ .txt_box strong{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_384314_, .img_384314_ * {padding:0; margin:0; box-sizing:border-box;}
.img_384314_ {overflow:hidden; position:relative; font-size:0;}
.img_384314_ span{display:block; font-size:44px; font-weight:bold; color:#2489cb; font-style:italic; letter-spacing:-3px; border-bottom:3px solid #2489cb;}
.img_384314_ .img_box{position:relative;}
.img_384314_ .img_box:after{content:''; display:block; width:100%; height:0; background:#2489cb; opacity:.6; position:absolute; top:0; left:0; right:0; transition:all .3s;}
.img_384314_ .img_box:hover:after{height:100%;}
.img_384314_ .txt_box{padding:20px 30px; font-size:16px; color:#fff; background:#333; line-height:1.5em; letter-spacing:-1px; min-height:200px;}
.img_384314_ .txt_box strong{display:inline-block; margin-bottom:10px; font-size:1.2em;}

@media (max-width:1023px){
  .img_384314_ span{font-size:33px;}
  .img_384314_ .txt_box{font-size:15px;}
  .img_384314_ .txt_box strong{font-size:17px;}
}

@media (max-width:767px){
  .img_384314_ .txt_box{min-height:auto;}
  .img_384314_ span{font-size:28px;}
  .img_384314_ .txt_box{font-size:14px;}
  .img_384314_ .txt_box strong{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_382410_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382410_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382410_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382410_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382410_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382410_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382410_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_378077_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_378077_ > div:after {content:''; display:block; clear:both;}
.layout_378077_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_378077_ {width:95%;}
}  
  
@media \0screen{
	.layout_378077_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_378078_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_378078_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_378078_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_378078_ * {box-sizing:border-box;}
.table_378078_ table {width:100%; margin:0 auto;  background:#dadada; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_378078_ td {height:40px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.table_378078_ td:first-child{width:25%; background:#eaf5fc !important;}
.table_378078_ td span{font-size:1.1em; margin-right:4px; color:#2489cb;}
  .table_378078_ td span1{color:#0063af; font-weight:bold;}
.table_378078_ td b{font-size:1.1em;}
.table_378078_ td em{font-style:normal; color:#06377c;}

@media (max-width:1023px){
  .table_378078_ td{font-size:15px !important;}
}

@media (max-width:767px){
  .table_378078_ td{font-size:14px !important; padding:15px 20px !important;}
}
 
/* ****************** 공백  ****************** */

.empty_line_382409_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382409_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382409_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382409_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382409_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382409_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382409_:before {content:'공백: 50px';}
}
